Spreadsheet Cloud API: putWorkbookBackground

Set background in the workbook.

Quick Start

Interface Details

Endpoint

PUT http://api.aspose.cloud/v3.0/cells/{name}/background

Function Description

PageTitle: Set background in the workbook.PageDescription: Aspose.Cells Cloud provides robust support for setting background in the workbook, a process known for its intricacy.HeadTitle: Set background in the workbook.HeadSummary: Aspose.Cells Cloud provides robust support for setting background in the workbook, a process known for its intricacy.HeadContent: Aspose.Cells Cloud provides REST API which supports setting background in the workbook and offers SDKs for multiple programming languages. These programming languages are include of Net, Java, Go, NodeJS, Python, and so on.

The request parameters of putWorkbookBackground API are:

| Parameter Name | Type | Path/Query String/HTTPBody | Description | | :- | :- | :- |:- | |name|String|Path|The file name.| |picPath|String|Query|The picture full path.| |imageAdaptOption|String|Query|| |folder|String|Query|The folder where the file is situated.| |storageName|String|Query|The storage name where the file is situated.| |File|File|FormData|File to upload|

Response Description

{
  "Name": "CellsCloudResponse",
  "Type": "Class",
  "IsAbstract": false,
  "Properties": [
    {
      "Name": "Code",
      "Nullable": true,
      "ReadOnly": false,
      "IsInherit": false,
      "DataType": {
        "Identifier": "Integer",
        "Name": "integer"
      }
    },
    {
      "Name": "Status",
      "Nullable": true,
      "ReadOnly": false,
      "IsInherit": false,
      "DataType": {
        "Identifier": "String",
        "Name": "string"
      }
    }
  ]
}

OpenAPI Specification

The OpenAPI Specification defines a publicly accessible programming interface and lets you carry out REST interactions directly from a web browser.

[Back to API list]
[Back to README]